/* Large Devices, Wide Screens */
@media only screen and (min-width: 1400px) {
  .promo .video .video-overlay {
    background: url('img/video-image-2.png') no-repeat;
  }
}
@media only screen and (max-width: 1400px) {
  .news .content {
    width: 835px;
  }
  .content-section .content-article .content,
  .content-section .content-news .content {
    width: 597px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {
  .content-section .content-article .date,
  .content-section .content-news .date {
    float: none;
    display: block;
    margin: 0 auto 20px auto;
  }
  .content-section .content-article .content,
  .content-section .content-news .content {
    text-align: center;
    display: block;
    float: none;
    width: 100%;
  }
  .content-section .content-news .ulink {
    display: block;
  }
  .content-section .sidebar {
    margin-top: 40px;
  }
  .content-section .sidebar .box {
    width: 280px;
    margin: 0 auto;
  }
  .news .content {
    width: 615px;
  }
  .contacts {
    text-align: center;
  }
  footer .menu ul {
    text-align: center;
  }
  footer .menu ul li {
    float: none;
    display: inline-block;
  }
  .services .services-list li {
    margin-bottom: 40px;
  }
  .services .services-list li:nth-child(3),
  .services .services-list li:nth-child(4) {
    margin-bottom: 0;
  }
  .services.inner {
    text-align: center;
  }
  .services.inner .image {
    float: none;
    margin-right: 0;
  }
  .services.inner .image img {
    margin: 0 auto;
  }
  .services.inner .title {
    text-align: center;
    float: none;
  }
  .services.inner .ulink a {
    text-align: center;
  }
  .contacts {
    background: url('img/bg-contacts.png') #f3f2f2 no-repeat top center;
  }
  .contacts .contact-form {
    padding: 0;
  }
  .contacts .contact-form form {
    position: relative;
  }
  .promo .content {
    margin-top: 70px;
  }
  .promo .video .box {
    top: 35px;
    height: 280px;
  }
  .promo .video #thevideo {
    height: 280px;
  }
  .promo .video .video-overlay {
    background: url('img/video-image.png') no-repeat;
  }
  .features {
    padding: 50px 0 50px 0;
  }
}
/* Small Devices, Tablets */
@media only screen and (max-width: 768px) {
  .affiliate {
    text-align: center;
  }
  .affiliate .title {
    line-height: 24px;
  }
  .affiliate .more {
    float: none;
  }
  .top nav .menu li {
    margin-right: 25px;
  }
  .promo {
    text-align: center;
  }
  .promo .content {
    margin-top: 30px;
  }
  .promo .video {
    padding: 0;
  }
  .promo .video .box {
    padding: 0;
    position: relative;
  }
  .promo .video #thevideo {
    position: relative;
  }
  .news {
    text-align: center;
  }
  .news .date {
    margin: 0 auto;
    float: none;
    display: block;
    margin-bottom: 20px;
  }
  .news .content {
    width: 100%;
    float: none;
    display: block;
  }
  footer .menu ul {
    text-align: center;
  }
  footer .menu ul li {
    float: none;
    display: inline-block;
  }
  footer .copyrights {
    padding-top: 0;
    text-align: center;
  }
  footer .copyrights .logo {
    margin-top: 15px;
    float: none;
    display: inline-block;
  }
  .contacts .contact-form form {
    padding: 20px;
  }
  .contacts .contact-form form:after {
    display: none;
  }
  header {
    text-align: center;
  }
  header h1 {
    height: 64px;
  }
  .news .content .text .all {
    margin-top: 30px;
    display: block;
  }
  .services-content .services-list li:nth-last-child(2) {
    border-bottom: 1px solid #dcdbdb;
    padding-bottom: 15px;
    margin-bottom: 25px;
  }
  .services-content .services-list .image img {
    margin: 0 auto;
  }
  .services-content .services-list .title {
    text-align: center;
  }
  .services-content .services-list .text {
    text-align: center;
  }
}
@media only screen and (max-width: 980px) {
  .lang-menu {
    margin: 20px 10px 0 0;
  }
  header h1 {
    font-size: 40px;
    text-align: center;
    margin: 90px 0 0;
    line-height: 40px;
  }
  .icon-menu {
    display: block;
    float: right;
    margin-top: 20px;
    margin-right: 15px;
  }
  .top nav .menu {
    display: none;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 69px;
    left: 0;
    width: 100%;
    background: #fff;
  }
  .top nav .menu li {
    padding: 10px 0;
    text-align: center;
    float: none;
    width: 100%;
    line-height: normal;
    border-bottom: 1px solid #d5d4d4;
  }
  .top nav .menu li:last-child {
    border-bottom: 0;
  }
  .top nav .menu li a {
    height: auto;
  }
  .top nav .menu li.current_page_item a {
    border: 0;
  }
  .services .services-list .title,
  .services-content .services-list .title {
    min-height: 110px;
  }
}
@media only screen and (max-width: 480px) {
  body {
    padding-top: 60px;
  }
  .top {
    height: 69px;
  }
  .top .logo {
    margin-top: 15px;
    margin-left: 15px;
  }
  .top nav .menu {
    display: none;
    -webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 69px;
    left: 0;
    width: 100%;
    background: #fff;
  }
  .top nav .menu li {
    padding: 10px 0;
    text-align: center;
    float: none;
    width: 100%;
    line-height: normal;
    border-bottom: 1px solid #d5d4d4;
  }
  .top nav .menu li:last-child {
    border-bottom: 0;
  }
  .top nav .menu li a {
    height: auto;
  }
  .services .services-list .title {
    font-size: 20px;
  }
}
/* Custom, iPhone Retina */
@media only screen and (max-width: 320px) {
  header h1 {
    font-size: 40px;
    text-align: center;
    margin: 70px 0 0;
    line-height: 40px;
  }
}
